Page MenuHomePhabricator

Implement ComboBoxInputWidget in PHP
Closed, ResolvedPublic

Description

Implement ComboBoxInputWidget in PHP. Browsers these days have surprisingly good support for <input list=...><datalist id=...>, which makes it possible.

Event Timeline

matmarex created this task.Nov 8 2015, 3:02 PM
matmarex claimed this task.
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: OOUI.
matmarex added subscribers: Aklapper, StudiesWorld, matmarex.

Change 251822 had a related patch set uploaded (by Bartosz Dziewoński):
Implement PHP ComboBoxInputWidget

https://gerrit.wikimedia.org/r/251822

Jdforrester-WMF closed this task as Resolved.Nov 10 2015, 5:30 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 251822 merged by jenkins-bot:
Implement PHP ComboBoxInputWidget

https://gerrit.wikimedia.org/r/251822

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Nov 21 2015, 2:29 AM